

@import url('reset.css');

@import url('swfload.php');

@import url('layout.css');
@import url('content.css');
@import url('menu.css');

@import url('slimbox.css');

@import url('mooFormWidgets.css');
@import url('mooDialog.css');

@import url('iFrame.css');
@import url('googleMapsMultipleSelect.css');

/*@import url('shopPromotion.css');*/

.uppercase { text-transform:uppercase; }
.relative { position:relative; top:0; left:0; }

.clear { display:block; clear:both; float:none; height:1px; }

.bold { font-weight:bold; }
.hide { display:none; }

.aLeft   { text-align:left   !important; }
.aCenter { text-align:center !important; }
.aRight  { text-align:right  !important; }

.fLeft  { float:left; }
.fRight { float:right; }

.w115 { width:115px !important; }
.w220 { width:220px !important; }
.w250 { width:250px !important; }
.w350 { width:350px !important; }
.w370 { width:370px !important; }
.w600 { width:600px !important; }
.w680 { width:680px !important; }
.w700 { width:700px !important; }
.w720 { width:720px !important; }
.w960 { width:960px !important; }


.tBlue  { color:#00AEEF !important; }
.tWhite { color:#FFFFFF !important; }
.tRose  { color:#D39F92 !important; }
.tBlack { color:#000000 !important; }
.tGray  { color:#8E8E8E !important; }


.tItalic { font-style:italic !important; }


HR.full  { height:1px; margin:20px 0px 21px; background:none !important; border:none; border-top:1px #8E8E8E solid !important; text-align:left !important; }
HR.gray  { height:1px; margin:5px 90px 20px; background:none !important; border:none; border-top:1px #8E8E8E solid !important; }
HR.white { height:1px; margin:5px 90px 20px; background:none !important; border:none; border-top:1px #FFFFFF solid !important; }
HR.blue  { height:1px; margin:5px 90px 20px; background:none !important; border:none; border-top:1px #00AEEF solid !important; }
HR.rose  { height:1px; margin:5px 90px 20px; background:none !important; border:none; border-top:1px #D39F92 solid; }
HR.black { height:1px; margin:5px 90px 20px; background:none !important; border:none; border-top:1px #000000 solid; }
